uuid: 0b5ed3ca-b9f3-4fc3-a094-9edd256a0042
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_images
    - media.type.image
    - node.type.team
id: node.team.field_media_images
field_name: field_media_images
entity_type: node
bundle: team
label: Photo
description: 'Upload max size images. It will re-sized with the following sizes( W x H ) - <b>220x220</b>'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
